MINOVA DEMO - Bug #2207

[Material Master Data - Stock Info] Tidak Bisa Save Data setelah di Edit
06/05/2023 04:37 PM - Mega Yunita

Status: QA Test Start date: 06/05/2023
Priority: High Due date: 06/07/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon dibantu untuk memperbaiki masalah yang terjadi ketika melakukan perubahan data di Stock Info, contoh saat mengubah
Stock Status, saat disave terjadi error.
1 000005 - Error Error Violation of PRIMARY KEY constraint 'PK_PMDMAT0004'. Cannot insert duplicate key in object ‘doo PMDMAT0004'. The duplicate key value is (00000003, 1). The siatement has ®
been terminated. Query. UPDATE PMDMAT0004 SET MateriallD = @Materiall D, SeqlD = @Seq|D,CompanylD = @CompanylD, LogisticArealD = @LogisticArealD, Warehouse = @Warehouse, Storage =
(@Storage, Bin = @Bin,StockSiatus = @StockStatus, GLValuationlD = @GLValuation|D, Qty = @Qty, TotalValuation = @TolalValuation, Sequence = @Sequence, SerialNumber = @SerialNumber, CreateBy =
@CreateBy,CreateDate = @CreateDate, ChangeBy = @ChangeBy,ChangeDate = @ChangeDate, SORDID = @SORDID,FRODID = @PRODID,INTRID = @INTRID,POID = @POID WHERE MateriallD =
Create By: taufan

Create Date: 27/11/2018  12:05.06

DB : MinovaES_Demo
Url : http://remote.minovais.com:61124/

History
#1 - 06/06/2023 01:52 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/27/2023 10:01 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita
